activities_from: 'Activités de'
activity: 'Activité'
all_activities: 'Toutes les activités'
claroline_activity_tool: 'Mes activités'
end_date: 'Date de fin'
instructions: 'Instructions'
start_date: 'Date de début'
